Bug 1590440 - [RFE][L-8] Integration with external Ansible Tower Workflows - Backend
Summary: [RFE][L-8] Integration with external Ansible Tower Workflows - Backend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.10.0
Assignee: James Wong
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On:
Blocks: 1468339 1590441 1590975
TreeView+ depends on / blocked
 
Reported: 2018-06-12 15:12 UTC by James Wong
Modified: 2019-02-07 23:03 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1590441 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:03:07 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:23 UTC

Description James Wong 2018-06-12 15:12:17 UTC
This is to track the backend work for the RFE: Integration with external Ansible Tower Workflows

Comment 3 Nandini Chandra 2018-09-25 16:33:55 UTC
Verified in 5.10.0.16

Comment 4 errata-xmlrpc 2019-02-07 23:03:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.